<?php // Footer copyright section 
function newses_footer_copyright( $wp_customize ) {
	$wp_customize->add_panel('newses_copyright', array(
		'priority' => 100,
		'capability' => 'edit_theme_options',
		'title' => __('Footer Settings', 'newses'),
	) );

    		
}
add_action( 'customize_register', 'newses_footer_copyright' );